<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-30DFD7F346CEF713B31964BEE861EDE3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2AB10DED18AEAD14D25D91DF57C81F5D">
    <organization identifier="ORG-2AB10DED18AEAD14D25D91DF57C81F5D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D52D7CED7582793C8BFAA08C064EC298" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-E8537BFAD9C991333CBF9DCBD4097852" isvisible="true" identifierref="RES-80D36B672495A6DDFD41DFFE5592F739">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6A7368AFEFC702B354A3C69218FC0B50" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0E50FC052C67D1677A7B36E7E7523F9D" isvisible="true" identifierref="RES-A36593622E4C3B140CC8E0111DEB9A83">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E442E4543483BF3F759B52233B45064C" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-ECFA03CAB403366F300E16A2AF81595E" isvisible="true" identifierref="RES-6EF9E36117B0730E72D27D765717DFFD">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BC015873A508909753838B6FF80F580C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-7EC7E6253AA53A63A8485CF7B3D87278" isvisible="true" identifierref="RES-5F6CC01C679781D2D890552E4D46F75C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-BE070FD7FA201E81721234444D5E776A" isvisible="true" identifierref="RES-C44B0ADD4BF7500E7CF0E4A91225714D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-1AAE00989ADDC978F3BFF987362E5159" isvisible="true" identifierref="RES-145B9FA533356DB023ED05C9CB4FF353">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-57399C079CEDB129844BBA122879EA44" isvisible="true" identifierref="RES-0458F3EE10ACB72BC23D77DAC0E357C5">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-025A6C0CA77F86A906E50596C14A7FA9" isvisible="true" identifierref="RES-D497A4D59C9F2BE3B68352B32E3C01D5">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-5A86960D463E268D1FB029D5766C73B4" isvisible="true" identifierref="RES-0627B4DA4DBF604677D17E8A564E1600">
          <title>Actividad 6</title>
        </item>
      </item>
      <item identifier="ITEM-5595D60ECCCC4214E55CCBAB710C254D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-71829BDE9572BA1DEE9E5BDD59D2F413" isvisible="true" identifierref="RES-9B8789FA7B4CFEC4B24C4C95DB6995DF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D237B2BA58796FF3BF0933B1999805DD" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3B7B1088494EA68E728B941940F132EA" isvisible="true" identifierref="RES-87C9E2728F335ED60588208303BF11E0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-80D36B672495A6DDFD41DFFE5592F739" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_01_00.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_01_00.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-A36593622E4C3B140CC8E0111DEB9A83" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_01_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-6EF9E36117B0730E72D27D765717DFFD" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_02_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-5F6CC01C679781D2D890552E4D46F75C" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_03_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C44B0ADD4BF7500E7CF0E4A91225714D" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_03_02.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-145B9FA533356DB023ED05C9CB4FF353" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_03_03.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-0458F3EE10ACB72BC23D77DAC0E357C5" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_03_04.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D497A4D59C9F2BE3B68352B32E3C01D5" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_03_05.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-0627B4DA4DBF604677D17E8A564E1600" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_03_06.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9B8789FA7B4CFEC4B24C4C95DB6995DF" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_04_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-87C9E2728F335ED60588208303BF11E0" type="webcontent" href="S/S_G01_U01_L04/S_G01_U01_L04_05_01.html">
      <file href="S/S_G01_U01_L04/S_G01_U01_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

